birthdate: '1971-06-04'
birthplace: Yano, Hiroshima Prefecture, Japan
discography:
- catalog: KSCL-1100
  date: '2007-02-21'
  link: album/31054
  reprint: false
  roles:
  - Performer (as SUEMITSU & THE SUEMITHSUEMITSU & THE SUEMITH)
  - Composer
  - Arranger
  - Lyricist
  titles:
    en: Allegro Cantabile e.p. / SUEMITSU & THE SUEMITH
    ja: ДПegro CantaБile e.p. / SUEMITSU & THE SUEMITH
    ja-latn: Allegro Cantabile e.p. / SUEMITSU & THE SUEMITH
  type: anime
- catalog: KSCL-1101
  date: '2007-05-23'
  link: album/53741
  reprint: false
  roles:
  - Performer (as SUEMITSU & THE SUEMITHSUEMITSU & THE SUEMITH)
  - Composer
  - Arranger
  - Lyricist
  titles:
    en: Sagittarius e.p. / SUEMITSU & THE SUEMITH
    ja: サジタリウス イーピー / SUEMITSU & THE SUEMITH
    ja-latn: Sagittarius e.p. / SUEMITSU & THE SUEMITH
  type: anime
- catalog: WPCL-10446
  date: '2007-12-05'
  link: album/106717
  reprint: false
  roles:
  - Trombone
  - Piano
  titles:
    en: Sora / Yui Aragaki [Limited Edition]
    ja: そら / 新垣結衣 [初回限定盤]
    ja-latn: Sora / Yui Aragaki [Limited Edition]
  type: live
- catalog: WPZL-30074~5
  date: '2007-12-05'
  link: album/106719
  reprint: false
  roles:
  - Trombone
  - Piano
  titles:
    en: Sora / Yui Aragaki
    ja: そら / 新垣結衣
    ja-latn: Sora / Yui Aragaki
  type: live
- catalog: COCP-35635
  date: '2009-06-24'
  link: album/146870
  reprint: false
  roles:
  - Composer
  - Synthesizer
  - Producer
  - Tambourine
  - Piano
  titles:
    en: HOCUS POCUS / Kaela Kimura
    ja: HOCUS POCUS / 木村カエラ
    ja-latn: HOCUS POCUS / Kaela Kimura
  type: works
- catalog: COZP-373~4
  date: '2009-06-24'
  link: album/146871
  reprint: false
  roles:
  - Composer
  - Synthesizer
  - Producer
  - Tambourine
  - Piano
  titles:
    en: HOCUS POCUS / Kaela Kimura [Limited Edition]
    ja: HOCUS POCUS / 木村カエラ
    ja-latn: HOCUS POCUS / Kaela Kimura [Limited Edition]
  type: works
- catalog: SVWC-7653
  date: '2009-09-30'
  link: album/70462
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: BLEACH BREATHLESS COLLECTION:01 ICHIGO KUROSAKI with ZANGETSU
    ja: BLEACH BREATHLESS COLLECTION:01 黒崎一護 with 斬月
    ja-latn: BLEACH BREATHLESS COLLECTION:01 ICHIGO KUROSAKI with ZANGETSU
  type: anime
- catalog: SVWC-7657
  date: '2009-10-21'
  link: album/70463
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: BLEACH BREATHLESS COLLECTION:02 RUKIA KUCHIKI with SODENOSHIRAYUKI
    ja: BLEACH BREATHLESS COLLECTION:02 朽木ルキア with 袖白雪
    ja-latn: BLEACH BREATHLESS COLLECTION:02 Rukia Kuchiki with Sode no Shirayuki
  type: anime
- catalog: SVWC-7660
  date: '2009-11-25'
  link: album/70464
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: BLEACH BREATHLESS COLLECTION:03 RENJI ABARAI with ZABIMARU
    ja: BLEACH BREATHLESS COLLECTION：03 阿散井恋次 with 蛇尾丸
    ja-latn: BLEACH BREATHLESS COLLECTION:03 Renji Abarai with Zabimaru
  type: anime
- catalog: SVWC-7666
  date: '2009-12-16'
  link: album/70465
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: BLEACH BREATHLESS COLLECTION:04 TOSHIRO HITSUGAYA with HYORINMARU
    ja: BLEACH BREATHLESS COLLECTION：04 日番谷冬獅郎 with 氷輪丸
    ja-latn: BLEACH BREATHLESS COLLECTION:04 Toshiro Hitsugaya with Hyorinmaru
  type: anime
- catalog: COCP-36002~3
  date: '2010-02-03'
  link: album/147188
  reprint: false
  roles:
  - Composer
  - Synthesizer
  - Producer
  - Tambourine
  - Piano
  titles:
    en: 5years / Kaela Kimura [Limited Edition]
    ja: 5years / 木村カエラ [初回限定盤]
    ja-latn: 5years / Kaela Kimura [Limited Edition]
  type: anime
- catalog: COCP-36004
  date: '2010-02-03'
  link: album/147186
  reprint: false
  roles:
  - Composer
  - Synthesizer
  - Producer
  - Tambourine
  - Piano
  titles:
    en: 5years / Kaela Kimura
    ja: 5years / 木村カエラ
    ja-latn: 5years / Kaela Kimura
  type: works
- catalog: SVWC-7674
  date: '2010-02-24'
  link: album/70477
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: BLEACH BREATHLESS COLLECTION:05 SHUHEI HISAGI with KAZESHINI
    ja: 'BLEACH BREATHLESS COLLECTION: 05 檜佐木修兵 with 風死'
    ja-latn: BLEACH BREATHLESS COLLECTION:05 Shuhei Hisagi with Kazeshini
  type: anime
- catalog: SVWC-7675
  date: '2010-03-03'
  link: album/28023
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: BLEACH BREATHLESS COLLECTION:06 BYAKUYA KUCHIKI with SENBONZAKURA and MURAMASA
    ja: BLEACH BREATHLESS COLLECTION:06 朽木白哉 with 千本桜 and 村正
    ja-latn: BLEACH BREATHLESS COLLECTION:06 BYAKUYA KUCHIKI with SENBONZAKURA and
      MURAMASA
  type: anime
- catalog: SVWC-7686
  date: '2010-04-21'
  link: album/18270
  reprint: false
  roles:
  - Composer
  titles:
    en: Senjou no Valkyria Song Collection
    ja: 戦場のヴァルキュリア ソングコレクション
    ja-latn: Senjou no Valkyria Song Collection
  type: game
- catalog: PCCA-03238
  date: '2010-06-23'
  link: album/45843
  reprint: false
  roles:
  - Composer
  titles:
    en: Gomen ne, Watashi. / Shiho Nanba
    ja: ごめんね、私。 / 南波志帆
    ja-latn: Gomen ne, Watashi. / Shiho Nanba
  type: anime
- catalog: ESCL-3459
  date: '2010-08-11'
  link: album/22389
  reprint: false
  roles:
  - Composer
  - Sound Producer
  - Programmer
  - Arranger
  - Piano
  titles:
    en: walk no Yakusoku / nangi
    ja: walkの約束 / nangi
    ja-latn: walk no Yakusoku / nangi
  type: anime
- catalog: VTCL-60209
  date: '2011-01-12'
  link: album/62637
  reprint: false
  roles:
  - Acoustic Piano
  - Composer
  - Arranger
  titles:
    en: You can't catch me / Maaya Sakamoto
    ja: You can't catch me / 坂本真綾
    ja-latn: You can't catch me / Maaya Sakamoto
  type: anime
- catalog: VTZL-22
  date: '2011-01-12'
  link: album/62638
  reprint: false
  roles:
  - Acoustic Piano
  - Composer
  - Arranger
  titles:
    en: You can't catch me / Maaya Sakamoto [Limited Edition]
    ja: You can't catch me / 坂本真綾
    ja-latn: You can't catch me / Maaya Sakamoto [Limited Edition]
  type: anime
- catalog: SVWC-7768
  date: '2011-06-01'
  link: album/25115
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Shiki Original Soundtrack
    ja: 屍鬼 オリジナル・サウンドトラック
    ja-latn: Shiki Original Soundtrack
  type: anime
- catalog: N/A
  date: '2011-10-05'
  link: album/35127
  reprint: false
  roles:
  - Composer
  - Performer
  titles:
    en: Hello Hello / Atsushi Suemitsu
    ja: Hello Hello / 末光篤
    ja-latn: Hello Hello / Atsushi Suemitsu
  type: anime
- catalog: VTZL-29
  date: '2011-10-19'
  link: album/28252
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Buddy / Maaya Sakamoto [Limited Edition]
    ja: Buddy ／ 坂本真綾
    ja-latn: Buddy / Maaya Sakamoto [Limited Edition]
  type: anime
- catalog: KSCL-1910~1
  date: '2012-01-18'
  link: album/91656
  reprint: false
  roles:
  - Arranger
  titles:
    en: Good Bye, Good Luck / TOTALFAT [Limited Edition]
    ja: Good Bye, Good Luck / TOTALFAT [Limited Edition]
    ja-latn: Good Bye, Good Luck / TOTALFAT [Limited Edition]
  type: anime
- catalog: KSCL-1912
  date: '2012-01-18'
  link: album/91657
  reprint: false
  roles:
  - Arranger
  titles:
    en: Good Bye, Good Luck / TOTALFAT
    ja: Good Bye, Good Luck / TOTALFAT
    ja-latn: Good Bye, Good Luck / TOTALFAT
  type: anime
- catalog: PCCG-01298
  date: '2012-09-12'
  link: album/36531
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  - Keyboard
  - Piano
  titles:
    en: Onpu no Kuni no Alice / Ayana Taketatsu [Limited Edition]
    ja: ♪の国のアリス / 竹達彩奈
    ja-latn: Onpu no Kuni no Alice / Ayana Taketatsu [Limited Edition]
  type: works
- catalog: PCCG-70162
  date: '2012-09-12'
  link: album/36530
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  - Keyboard
  - Piano
  titles:
    en: Onpu no Kuni no Alice / Ayana Taketatsu
    ja: ♪の国のアリス / 竹達彩奈
    ja-latn: Onpu no Kuni no Alice / Ayana Taketatsu
  type: works
- catalog: SMCL-291~2
  date: '2013-04-17'
  link: album/87324
  reprint: false
  roles:
  - Composer
  - Arranger
  - Performer
  titles:
    en: relation / Ayahi Takagaki [Limited Edition]
    ja: relation / 高垣彩陽
    ja-latn: relation / Ayahi Takagaki [Limited Edition]
  type: game
- catalog: SMCL-293
  date: '2013-04-17'
  link: album/70861
  reprint: false
  roles:
  - Backing Vocals
  - Composer
  - Arranger
  - Piano
  titles:
    en: relation / Ayahi Takagaki
    ja: relation / 高垣彩陽
    ja-latn: relation / Ayahi Takagaki
  type: game
- catalog: TRJC-1017
  date: '2013-05-08'
  link: album/42074
  reprint: false
  roles:
  - Composer
  - Arranger
  - Performer
  - Lyricist
  titles:
    en: Kamome Tomorrow/Sekai wo Kaeru Piano ga Utau / GOING UNDER GROUND & Atsushi
      Suemitsu
    ja: カモメトゥモロー/世界を変えるピアノが歌う / GOING UNDER GROUND&末光篤
    ja-latn: Kamome Tomorrow/Sekai wo Kaeru Piano ga Utau / GOING UNDER GROUND & Atsushi
      Suemitsu
  type: anime
- catalog: ESCL-4129
  date: '2013-11-27'
  link: album/41881
  reprint: false
  roles:
  - Arranger
  titles:
    en: Eden / Aqua Timez
    ja: エデン / Aqua Timez
    ja-latn: Eden / Aqua Timez
  type: anime
- catalog: ESCL-4130
  date: '2013-11-27'
  link: album/41882
  reprint: false
  roles:
  - Arranger
  titles:
    en: Eden / Aqua Timez [Limited Edition]
    ja: エデン / Aqua Timez [期間生産限定盤]
    ja-latn: Eden / Aqua Timez [Limited Edition]
  type: anime
- catalog: KICS-1972
  date: '2013-12-04'
  link: album/108327
  reprint: false
  roles:
  - Composer
  titles:
    en: CONTINUE / MEG
    ja: CONTINUE / MEG
    ja-latn: CONTINUE / MEG
  type: works
- catalog: KICS-91972
  date: '2013-12-04'
  link: album/108328
  reprint: false
  roles:
  - Composer
  titles:
    en: CONTINUE / MEG [Limited Edition]
    ja: CONTINUE / MEG [Limited Edition]
    ja-latn: CONTINUE / MEG [Limited Edition]
  type: works
- catalog: ANTCD-11041
  date: '2014-03-19'
  link: album/87507
  reprint: false
  roles:
  - Composer
  titles:
    en: Do As Infinity "tales of" Package
    ja: Do As Infinity "tales of" パッケージ
    ja-latn: Do As Infinity "tales of" Package
  type: game
- catalog: ANZX-11052
  date: '2014-09-24'
  link: album/46561
  reprint: false
  roles:
  - Piano
  titles:
    en: the last day of my adolescence & Hanamonogatari Music Collection I
    ja: the last day of my adolescence &「花物語」劇伴音楽集 其ノ壹
    ja-latn: the last day of my adolescence & "Hanamonogatari" Gekiban Ongakushuu
      Sono Ichi
  type: bonus
- catalog: ZMCZ-9716
  date: '2014-11-26'
  link: album/47640
  reprint: false
  roles:
  - Chorus
  - Vocals
  - Composer
  - Lyricist
  - Arranger
  - Producer
  - Piano
  titles:
    en: This Merry-Go-Round Song / Atsushi Suemitsu
    ja: TVアニメーション 『繰繰れ! コックリさん』 エンディングテーマ e.p. / 末光篤
    ja-latn: TV Animation "Gugure! Kokkuri-san" Ending Theme e.p. / Atsushi Suemitsu
  type: anime
- catalog: GNCA-1422
  date: '2014-12-10'
  link: album/48063
  reprint: false
  roles:
  - Composer
  - Performer
  titles:
    en: polyomino / yanaginagi [Limited Edition]
    ja: ポリオミノ / やなぎなぎ
    ja-latn: polyomino / yanaginagi [Limited Edition]
  type: anime
- catalog: GNCA-1423
  date: '2014-12-10'
  link: album/48062
  reprint: false
  roles:
  - Composer
  - Performer
  titles:
    en: polyomino / yanaginagi
    ja: ポリオミノ / やなぎなぎ
    ja-latn: polyomino / yanaginagi
  type: anime
- catalog: SQEX-10490
  date: '2015-03-25'
  link: album/50528
  reprint: false
  roles:
  - Arranger
  - Featured Artist
  titles:
    en: KINGDOM HEARTS TRIBUTE ALBUM
    ja: キングダムハーツ トリビュートアルバム
    ja-latn: KINGDOM HEARTS TRIBUTE ALBUM
  type: game
- catalog: ANTCD-15665
  date: '2015-08-12'
  link: album/55372
  reprint: false
  roles:
  - Composer
  titles:
    en: Do As Infinity Anime and Game COLLECTION
    ja: Do As Infinity Anime and Game COLLECTION
    ja-latn: Do As Infinity Anime and Game COLLECTION
  type: game
- catalog: COCX-39137~8
  date: '2015-08-26'
  link: album/69797
  reprint: false
  roles:
  - Re-arranger
  - Piano
  titles:
    en: melodic super hard cure / MELOCURE
    ja: melodic super hard cure / MELOCURE
    ja-latn: melodic super hard cure / MELOCURE
  type: anime
- catalog: SMCL-406~7
  date: '2015-11-25'
  link: album/55576
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: individual / Ayahi Takagaki [Limited Edition]
    ja: individual / 高垣彩陽
    ja-latn: individual / Ayahi Takagaki [Limited Edition]
  type: game
- catalog: SMCL-408
  date: '2015-11-25'
  link: album/55577
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: individual / Ayahi Takagaki
    ja: individual / 高垣彩陽
    ja-latn: individual / Ayahi Takagaki
  type: game
- catalog: SVWC-70125~7
  date: '2016-01-06'
  link: album/55149
  reprint: false
  roles:
  - Piano
  titles:
    en: 'UTAMONOGATARI: MONOGATARI SERIES THEME SONGS COMPILATION ALBUM [Limited Edition]'
    ja: 歌物語 -＜物語＞シリーズ主題歌集- [完全生産限定盤]
    ja-latn: 'UTAMONOGATARI: MONOGATARI SERIES THEME SONGS COMPILATION ALBUM [Limited
      Edition]'
  type: anime
- catalog: SVWC-70131~2
  date: '2016-01-06'
  link: album/55148
  reprint: false
  roles:
  - Piano
  titles:
    en: 'UTAMONOGATARI: MONOGATARI SERIES THEME SONGS COMPILATION ALBUM'
    ja: 歌物語 -＜物語＞シリーズ主題歌集-
    ja-latn: 'UTAMONOGATARI: MONOGATARI SERIES THEME SONGS COMPILATION ALBUM'
  type: anime
- catalog: MHCL-2603
  date: '2016-06-29'
  link: album/109334
  reprint: false
  roles:
  - Vocals (as SUEMITSU & THE SUEMITHSUEMITSU & THE SUEMITH)
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: Anison LOVE! Midorigumi
    ja: アニソンLOVE! 翠組
    ja-latn: Anison LOVE! Midorigumi
  type: anime
- catalog: SVWC-70225~6
  date: '2016-11-30'
  link: album/102957
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Zarazara / Kana Hanazawa [Limited Edition]
    ja: ざらざら / 花澤香菜
    ja-latn: Zarazara / Kana Hanazawa [Limited Edition]
  type: works
- catalog: SVWC-70227
  date: '2016-11-30'
  link: album/102958
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Zarazara / Kana Hanazawa
    ja: ざらざら / 花澤香菜
    ja-latn: Zarazara / Kana Hanazawa
  type: works
- catalog: VTCL-35249
  date: '2017-02-15'
  link: album/63436
  reprint: false
  roles:
  - Composer
  - Arranger
  - Performer
  titles:
    en: Watashi no Sekai / Megumi Nakajima
    ja: ワタシノセカイ / 中島愛
    ja-latn: Watashi no Sekai / Megumi Nakajima
  type: anime
- catalog: VTZL-118
  date: '2017-02-15'
  link: album/63437
  reprint: false
  roles:
  - Composer
  - Arranger
  - Performer
  titles:
    en: Watashi no Sekai / Megumi Nakajima [Limited Edition]
    ja: ワタシノセカイ / 中島愛
    ja-latn: Watashi no Sekai / Megumi Nakajima [Limited Edition]
  type: anime
- catalog: TFCC-89637
  date: '2017-11-08'
  link: album/71536
  reprint: false
  roles:
  - Arranger
  - Performer
  titles:
    en: Swing heart direction / Mikako Komatsu [Limited Edition]
    ja: Swing heart direction / 小松未可子
    ja-latn: Swing heart direction / Mikako Komatsu [Limited Edition]
  type: anime
- catalog: TFCC-89638
  date: '2017-11-08'
  link: album/71537
  reprint: false
  roles:
  - Arranger
  - Performer
  titles:
    en: Swing heart direction / Mikako Komatsu
    ja: Swing heart direction / 小松未可子
    ja-latn: Swing heart direction / Mikako Komatsu
  type: anime
- catalog: PCCG-01629
  date: '2017-11-29'
  link: album/92829
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: apple feuille / Ayana Taketatsu [Limited Edition]
    ja: apple feuille / 竹達彩奈
    ja-latn: apple feuille / Ayana Taketatsu [Limited Edition]
  type: anime
- catalog: PCCG-01631
  date: '2017-11-29'
  link: album/92830
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: apple feuille / Ayana Taketatsu
    ja: apple feuille / 竹達彩奈
    ja-latn: apple feuille / Ayana Taketatsu
  type: anime
- catalog: PCCG-01646
  date: '2018-04-18'
  link: album/75980
  reprint: false
  roles:
  - Performer
  titles:
    en: KenBang!
    ja: KenBang!
    ja-latn: KenBang!
  type: anime
- catalog: TFCC-86641
  date: '2018-07-11'
  link: album/78786
  reprint: false
  roles:
  - Arranger
  - Performer
  titles:
    en: Personal Terminal / Mikako Komatsu [Limited Edition]
    ja: Personal Terminal / 小松未可子
    ja-latn: Personal Terminal / Mikako Komatsu [Limited Edition]
  type: anime
- catalog: TFCC-86642
  date: '2018-07-11'
  link: album/78785
  reprint: false
  roles:
  - Arranger
  - Performer
  titles:
    en: Personal Terminal / Mikako Komatsu
    ja: Personal Terminal / 小松未可子
    ja-latn: Personal Terminal / Mikako Komatsu
  type: anime
- catalog: ANXX-00877
  date: '2018-11-02'
  link: album/81781
  reprint: false
  roles:
  - Piano
  titles:
    en: Hanamonogatari Music Collection
    ja: 花物語 劇伴音楽集
    ja-latn: Hanamonogatari Gekiban Ongakushuu
  type: anime
- catalog: ANXX-00880
  date: '2018-11-02'
  link: album/81769
  reprint: false
  roles:
  - Piano
  titles:
    en: UTAMONOGATARI Special Edition
    ja: 歌物語 Special Edition
    ja-latn: UTAMONOGATARI Special Edition
  type: game
- catalog: VTCL-60497~8
  date: '2019-06-05'
  link: album/85399
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: 30 pieces of love / Megumi Nakajima
    ja: 30 pieces of love / 中島愛
    ja-latn: 30 pieces of love / Megumi Nakajima
  type: game
- catalog: VTZL-157
  date: '2019-06-05'
  link: album/85401
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: 30 pieces of love / Megumi Nakajima [Limited Edition]
    ja: 30 pieces of love / 中島愛
    ja-latn: 30 pieces of love / Megumi Nakajima [Limited Edition]
  type: game
- catalog: SVWJ-70426~30
  date: '2019-12-25'
  link: album/90668
  reprint: false
  roles:
  - Piano
  titles:
    en: UTAMONOGATARI LP BOX
    ja: 歌物語 LP BOX
    ja-latn: UTAMONOGATARI LP BOX
  type: game
- catalog: BNEFCDDAY1
  date: 2020-04
  link: album/94586
  reprint: false
  roles:
  - Composer
  titles:
    en: BANDAI NAMCO Entertainment Festival NON-STOP MIX CD DAY1
    ja: バンダイナムコエンターテインメントフェスティバル NON-STOP MIX CD DAY1
    ja-latn: BANDAI NAMCO Entertainment Festival NON-STOP MIX CD DAY1
  type: game
- catalog: VTCL-60532~3
  date: '2020-07-15'
  link: album/98195
  reprint: false
  roles:
  - Chorus
  - Vocals
  - Acoustic Piano
  - Special Thanks
  - Arranger
  titles:
    en: Single Collection + Achikochi / Maaya Sakamoto
    ja: シングルコレクション + アチコチ / 坂本真綾
    ja-latn: Single Collection + Achikochi / Maaya Sakamoto
  type: game
- catalog: VTZL-176
  date: '2020-07-15'
  link: album/98196
  reprint: false
  roles:
  - Chorus
  - Vocals
  - Acoustic Piano
  - Special Thanks
  - Arranger
  titles:
    en: Single Collection + Achikochi / Maaya Sakamoto [Limited Edition]
    ja: シングルコレクション + アチコチ / 坂本真綾
    ja-latn: Single Collection + Achikochi / Maaya Sakamoto [Limited Edition]
  type: game
- catalog: SMCL-710~2
  date: '2021-04-21'
  link: album/109162
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Radiant Memories / Ayahi Takagaki [Limited Edition]
    ja: Radiant Memories / 高垣彩陽 [完全生産限定盤]
    ja-latn: Radiant Memories / Ayahi Takagaki [Limited Edition]
  type: game
- catalog: SMCL-713
  date: '2021-04-21'
  link: album/109161
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Radiant Memories / Ayahi Takagaki
    ja: Radiant Memories / 高垣彩陽
    ja-latn: Radiant Memories / Ayahi Takagaki
  type: game
- catalog: PCCG-02050
  date: '2021-09-15'
  link: album/111876
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Méli-mélo meli mellow / Ayana Taketatsu [Limited Edition]
    ja: Méli-mélo meli mellow / 竹達彩奈 [初回限定盤]
    ja-latn: Méli-mélo meli mellow / Ayana Taketatsu [Limited Edition]
  type: anime
- catalog: SMCL-709
  date: '2022-01-26'
  link: album/116660
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Shuffle -Precious 4 Stars-
    ja: シャッフル -Precious 4 Stars-
    ja-latn: Shuffle -Precious 4 Stars-
  type: anime
featured_on:
- catalog: ESCL-2938
  date: '2007-03-21'
  link: album/65140
  reprint: false
  roles:
  - Composer (as Suemitsu & The SuemithSuemitsu & The Suemith)
  titles:
    en: Nodame Cantabile Original Soundtrack
    ja: のだめカンタービレ Original Soundtrack
    ja-latn: Nodame Cantabile Original Soundtrack
  type: anime
- catalog: ATMC-001
  date: '2009-10-28'
  link: album/101260
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: ANIME HOUSE PROJECT -Oshare selection vol.1-
    ja: ANIME HOUSE PROJECT -おしゃれ selection vol.1-
    ja-latn: ANIME HOUSE PROJECT -Oshare selection vol.1-
  type: anime
- catalog: LC1903~5
  date: '2010-07-21'
  link: album/19475
  reprint: false
  roles:
  - Composer
  titles:
    en: pop'n music 18 Sengoku Retsuden AC ❤ CS pop'n music & portable & Utacchi
    ja: pop'n music 18 せんごく列伝 AC ❤ CS ポップンミュージック & portable & うたっち
    ja-latn: pop'n music 18 Sengoku Retsuden AC ❤ CS pop'n music & portable & Utacchi
  type: game
info:
  Birthdate: Jun 4, 1971
  Birthplace: Yano, Hiroshima Prefecture, Japan
  Bloodtype: O
  Credited works:
  - 69 albums in database
  - 1 products in database
  Credits:
  - 52 composer
  - 45 arranger
  - 18 piano
  - 14 performer
  - 12 lyricist
  - 5 vocals
  - 5 producer
  - 4 acoustic piano
  - 4 synthesizer
  - 4 tambourine
  - 3 chorus
  - 2 special thanks
  - 2 keyboard
  - 2 trombone
  - 1 backing vocals
  - 1 programmer
  - 1 featured artist
  - 1 re-arranger
  - 1 sound producer
  Organizations: &id001
  - link: org/3269
    names:
      en: Blue Bird's Nest
      ja: Blue Bird's Nest
link: artist/9715
meta:
  added_date: 2010-12-26T23:52
  edited_date: 2010-12-26T23:53
  fetched_date: 2025-12-07T17:34
  ttl: 86400
  visitors: 4942
name: Atsushi Suemitsu
name_real: 末光 篤
name_trans: すえみつ あつし
notes: No notes available for this artist.
organizations: *id001
picture_full: https://media.vgm.io/artists/51/9715/9715-1293436647.jpg
picture_small: https://thumb-media.vgm.io/artists/51/9715/9715-1293436647.jpg
sex: male
type: Individual
vgmdb_link: https://vgmdb.net/artist/9715?perpage=99999
websites:
  Official: []
  Reference: []
